---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.2-x86_64-bios-tiny-vm-generic
name: alpine-3.23.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:55:51.867289'
uploaded: '2025-12-17T17:55:00.378705'
signed: '2025-12-18T15:16:07.345358'
released: '2025-12-18T16:16:31.365023'
artifacts:
metadata_updated: '2025-12-18T16:16:31.365373'
